Php Pdf Add-ons - Task #1199

Remove Hungarian Notation
05/05/2017 05:09 PM - Andrei Bintintan

Status: Closed
Priority: Normal
Assignee: Andrei Bintintan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

05/05/2017

0%
0.00 hour

Description
Remove Hungarian Notation

History

#1 - 05/05/2017 06:27 PM - Andrei Bintintan

- Status changed from New to In Progress

#2 - 05/08/2017 01:46 PM - Andrei Bintintan

- Status changed from In Progress to Resolved

Implemented. Final review required.

#3 - 08/28/2018 09:48 AM - Andrei Bintintan

- Status changed from Resolved to Closed

Implemented. Released.
